package com.sundot.airport.ledger.service;

import java.util.List;
import com.baomidou.mybatisplus.extension.service.IService;
import com.sundot.airport.ledger.domain.LedgerUnsafeEvent;

public interface ILedgerUnsafeEventService extends IService<LedgerUnsafeEvent> {
    List<LedgerUnsafeEvent> selectList(LedgerUnsafeEvent query);
    int batchInsert(List<LedgerUnsafeEvent> list);
}
